Index: TXM/trunk/bundles/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/srcmf/PunctInjectImport.groovy
===================================================================
--- TXM/trunk/bundles/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/srcmf/PunctInjectImport.groovy	(revision 3810)
+++ TXM/trunk/bundles/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/srcmf/PunctInjectImport.groovy	(revision 3811)
@@ -14,9 +14,9 @@
 package org.txm.scripts.importer.srcmf
 
 import javax.xml.parsers.DocumentBuilderFactory
+import groovy.xml.XmlParser
 
 
-
 /**
  * 
  * @author tmr
Index: TXM/trunk/bundles/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/srcmf/TigerSubcorpus2Main.groovy
===================================================================
--- TXM/trunk/bundles/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/srcmf/TigerSubcorpus2Main.groovy	(revision 3810)
+++ TXM/trunk/bundles/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/srcmf/TigerSubcorpus2Main.groovy	(revision 3811)
@@ -4,6 +4,8 @@
 // TXM package statement
 package org.txm.scripts.importer.srcmf
 
+import groovy.xml.XmlParser
+
 // Command-line entry point
 
 def cli = new CliBuilder(
Index: TXM/trunk/bundles/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/srcmf/MasterReheader.groovy
===================================================================
--- TXM/trunk/bundles/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/srcmf/MasterReheader.groovy	(revision 3810)
+++ TXM/trunk/bundles/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/srcmf/MasterReheader.groovy	(revision 3811)
@@ -1,6 +1,8 @@
 #! /usr/bin/groovy
 package org.txm.scripts.importer.srcmf;
 
+import groovy.xml.XmlParser
+
 /*
  * To change this template, choose Tools | Templates
  * and open the template in the editor.
Index: TXM/trunk/bundles/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/srcmf/SubcorpusDataInject.groovy
===================================================================
--- TXM/trunk/bundles/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/srcmf/SubcorpusDataInject.groovy	(revision 3810)
+++ TXM/trunk/bundles/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/srcmf/SubcorpusDataInject.groovy	(revision 3811)
@@ -9,8 +9,8 @@
 import java.util.logging.FileHandler
 import java.util.logging.SimpleFormatter
 import java.util.logging.Level
+import groovy.xml.XmlParser
 
-
 class SubcorpusDataInject {
 	// Globals
 	def textForm = 'prose'
Index: TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/setup/FixPortalProfiles.groovy
===================================================================
--- TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/setup/FixPortalProfiles.groovy	(revision 3810)
+++ TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/setup/FixPortalProfiles.groovy	(revision 3811)
@@ -1,6 +1,8 @@
 package org.txm.scripts.scripts
 
 import groovy.xml.StreamingMarkupBuilder
+import groovy.xml.XmlSlurper
+import groovy.xml.XmlParser
 
 def importxml = new File("/home/mdecorde/TEMP/import.xml")
 def usersdir = new File("/home/mdecorde/TEMP/users")
Index: TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/setup/BuildSplashVersion.groovy
===================================================================
--- TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/setup/BuildSplashVersion.groovy	(revision 3810)
+++ TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/setup/BuildSplashVersion.groovy	(revision 3811)
@@ -7,6 +7,7 @@
 import java.text.SimpleDateFormat;
 import javax.imageio.ImageIO;
 import org.txm.scripts.importer.XPathResult;
+import groovy.xml.XmlSlurper
 
 // Update splash screen using the RCP project version set in the product file
 // The BMP image must be 32bit encoded
Index: TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/setup/SetSVNQualifier.groovy
===================================================================
--- TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/setup/SetSVNQualifier.groovy	(revision 3810)
+++ TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/setup/SetSVNQualifier.groovy	(revision 3811)
@@ -1,5 +1,5 @@
 import java.util.jar.Manifest
-
+import groovy.xml.XmlSlurper
 import org.txm.setup.SVNStats
 
 File workspace = new File(System.getProperty("user.home"), "workspace047")
Index: TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/setup/ChangeLog.groovy
===================================================================
--- TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/setup/ChangeLog.groovy	(revision 3810)
+++ TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/setup/ChangeLog.groovy	(revision 3811)
@@ -1,6 +1,7 @@
 package org.txm.scripts.setup
 
 import org.txm.importer.ApplyXsl2;
+import groovy.xml.XmlParser
 
 // build log.xml
 // cd /home/mdecorde/workspace37/org.txm.core
Index: TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/setup/FixFeaturePluginDeclaration.groovy
===================================================================
--- TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/setup/FixFeaturePluginDeclaration.groovy	(revision 3810)
+++ TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/setup/FixFeaturePluginDeclaration.groovy	(revision 3811)
@@ -1,7 +1,6 @@
 package org.txm.scripts.setup
 
 import org.txm.utils.io.FileCopy;
-
 import groovy.xml.*
 
 
Index: TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/tigersearch/SubCorpusToSimpleCorpus.groovy
===================================================================
--- TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/tigersearch/SubCorpusToSimpleCorpus.groovy	(revision 3810)
+++ TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/tigersearch/SubCorpusToSimpleCorpus.groovy	(revision 3811)
@@ -31,6 +31,7 @@
 
 import java.io.File;
 import java.util.ArrayList;
+import groovy.xml.XmlParser
 
 // TODO: Auto-generated Javadoc
 /**
Index: TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/doc/StylesToCSS.groovy
===================================================================
--- TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/doc/StylesToCSS.groovy	(revision 3810)
+++ TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/doc/StylesToCSS.groovy	(revision 3811)
@@ -1,4 +1,5 @@
 package org.txm.scripts.importer.doc
+import groovy.xml.XmlSlurper
 
 class StylesToCSS {
 
Index: TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/transcriber/CropTranscription.groovy
===================================================================
--- TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/transcriber/CropTranscription.groovy	(revision 3810)
+++ TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/transcriber/CropTranscription.groovy	(revision 3811)
@@ -23,6 +23,7 @@
 package org.txm.scripts.importer.transcriber
 
 import java.text.DecimalFormat;
+import groovy.xml.XmlParser
 // parameters
 
 String userdir = System.getProperty("user.home")
Index: TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/transcriber/FixTiming.groovy
===================================================================
--- TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/transcriber/FixTiming.groovy	(revision 3810)
+++ TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/transcriber/FixTiming.groovy	(revision 3811)
@@ -22,6 +22,7 @@
 
 package org.txm.scripts.importer.transcriber
 import java.text.DecimalFormat;
+import groovy.xml.XmlParser
 // parameters
 
 String userdir = System.getProperty("user.home")
Index: TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/transcriber/TotalTime.groovy
===================================================================
--- TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/transcriber/TotalTime.groovy	(revision 3810)
+++ TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/transcriber/TotalTime.groovy	(revision 3811)
@@ -22,6 +22,7 @@
 
 package org.txm.scripts.importer.transcriber
 import java.text.DecimalFormat;
+import groovy.xml.XmlParser
 // parameters
 
 
Index: TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/transcriber/ShiftTimings.groovy
===================================================================
--- TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/transcriber/ShiftTimings.groovy	(revision 3810)
+++ TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/transcriber/ShiftTimings.groovy	(revision 3811)
@@ -22,6 +22,7 @@
 
 package org.txm.scripts.importer.transcriber
 import java.text.DecimalFormat;
+import groovy.xml.XmlParser
 // parameters
 
 String userdir = System.getProperty("user.home")
Index: TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/transcriber/ValidateTRS.groovy
===================================================================
--- TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/transcriber/ValidateTRS.groovy	(revision 3810)
+++ TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/transcriber/ValidateTRS.groovy	(revision 3811)
@@ -5,6 +5,7 @@
 import org.txm.utils.xml.DomUtils;
 import org.txm.utils.ExecTimer;
 import org.w3c.dom.*;
+import groovy.xml.XmlParser
 
 /**
  * TRS file time validation for the STDDAD master corpus
Index: TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/filters/FusionXmlHeaderBody/FusionXmlHeaderBody.groovy
===================================================================
--- TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/filters/FusionXmlHeaderBody/FusionXmlHeaderBody.groovy	(revision 3810)
+++ TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/filters/FusionXmlHeaderBody/FusionXmlHeaderBody.groovy	(revision 3811)
@@ -35,7 +35,7 @@
 import javax.xml.parsers.SAXParser;
 import java.io.Reader;
 import groovy.xml.XmlUtil
-
+import groovy.xml.XmlSlurper
 import javax.xml.transform.*;
 import javax.xml.transform.stream.StreamResult;
 import javax.xml.transform.stream.StreamSource;
Index: TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/filters/BuildXmlLiturgie/BuildXmlLiturgie.groovy
===================================================================
--- TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/filters/BuildXmlLiturgie/BuildXmlLiturgie.groovy	(revision 3810)
+++ TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/filters/BuildXmlLiturgie/BuildXmlLiturgie.groovy	(revision 3811)
@@ -34,7 +34,7 @@
 import java.io.InputStreamReader;
 import java.io.OutputStreamWriter;
 import java.io.PrintStream;
-
+import groovy.xml.XmlSlurper
 import org.txm.importer.scripts.filters.*;
 // TODO: Auto-generated Javadoc
 
Index: TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/prototypes/Quotes.groovy
===================================================================
--- TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/prototypes/Quotes.groovy	(revision 3810)
+++ TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/prototypes/Quotes.groovy	(revision 3811)
@@ -1,5 +1,7 @@
 package org.txm.scripts.test
 
+import groovy.xml.XmlParser
+
 println "Pre-balisage du discours direct"
 
 List<String> containers = ["p","ab"]; // elements qui contiennent des <s>
Index: TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/macro/transcription/FixTransanaTimings.groovy
===================================================================
--- TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/macro/transcription/FixTransanaTimings.groovy	(revision 3810)
+++ TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/macro/transcription/FixTransanaTimings.groovy	(revision 3811)
@@ -23,6 +23,7 @@
 
 import java.text.SimpleDateFormat;
 import java.util.Date;
+import groovy.xml.XmlParser
 
 class FixTransanaTimings {
 
